GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DragOverHandler

All Superinterfaces:
  EventHandler

    public interface DragOverHandler

extends EventHandler

Handler interface for `DragOverEvent` events.

Method Summary
`void` | `onDragOver(DragOverEvent event)` Called when a `DragOverEvent` is fired.

Method Detail

### onDragOver

    void onDragOver(DragOverEvent event)

  Called when a `DragOverEvent` is fired.

  Parameters:
    `event` - the `DragOverEvent` that was fired

GWT 2.7.0